/*Google Font*/

body{
font-family: 'Open sans', sans-serif;
}

/*
	CSS Reset
*/

*{
	margin: 0;
	padding: 0;
}

nav {
	padding: 0.8rem; /* 12.8px */
	margin-bottom: 2rem;
	border-bottom: 5px solid gray;
	list-style-type: none;
}

nav .nav, nav .nav-logo{

	margin: 0.5rem;
	display: inline;
}

#intro{

padding-left: 10%;
padding-right: 10%;
padding-top: 2rem;
padding-bottom: 3rem;
text-align: center;
}

.header{
	text-align: center;

}

#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button{
	
	color:  white;
	font-weight:  bold;
	background-color:  #c2195b;
	border-radius: 25px;
	font-size:  1rem;
	padding:  1rem;
}



#succeed-info{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2{
	margin-bottom: 1rem;
}

#succeed-info h3{
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card{
	display: inline-block;
	min-height: 175px;
	vertical-align: top;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}



footer{
	padding: 0.7rem;
	
}

footer span{
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

#pre-footer{
	padding-left: 5%;
	padding-right: 5%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	background-color: #011430;
	color: white;
}

#pre-footer div{
	display: inline-block;
	min-height: 120px;
	vertical-align: top;
	width: 20%;
	
}

#pre-footer div h3, #pre-footer div p{

	margin-bottom:  0.5rem;
}

